<?php

// Company Information

define('SITE_NAME', 'Innovix Plast Industries Pvt. Ltd.');
define('SITE_URL', 'https://www.innovixplast.com');

define('PHONE_1', '07503632971');
define('PHONE_2', '09313068525');

define('EMAIL_1', 'info@innovixplast.com');
define('EMAIL_2', 'marketing@innovixplast.com');

define(
    'ADDRESS',
    'KH.NO-08, Chaudhary Market, Lal Kuan, Ghaziabad-201009, Uttar Pradesh'
);

define('COPYRIGHT', 'Innovix Plast Industries Pvt. Ltd.');


// Social Links

$socialLinks = [
    'facebook' => '#',
    'instagram' => '#',
    'linkedin' => '#',
    'youtube' => '#'
];

?>